Defydefy+ android 2.3 sparovani s radiem Bolero

Odpovědět

Autor tohoto vlákna
xgeronimo
Nové Androidě
Příspěvky: 1
Registrován: sob 07. pro 2013 13:51:19
Reputace: 0
Typ mobilu / ROM: defy+

defy+ android 2.3 sparovani s radiem Bolero

Příspěvek od xgeronimo » sob 07. pro 2013 13:55:30

Zdravim,

nema nekdo zkusenosti se sparovani radia bolero s telefonem defy+. pise mi to nekompatibilni zarizeni, coz je mrzute. KOupil jsem prave skodovku s bolerem a nedokazu to sparovat.


diky


michal





ludekbrno
Terminátor
Příspěvky: 16561
Registrován: ned 27. bře 2011 12:16:16
Reputace: 198
Typ mobilu / ROM: Xiaomi Redmi Note 4X global

Re: defy+ android 2.3 sparovani s radiem Bolero

Příspěvek od ludekbrno » sob 07. pro 2013 17:27:16

Tak s tím nic nenaděláš, prostě nejsou kompatibilní. Možná nějaký novější telefon bude.

píšu z mobilu
LG L 9II se stock ROM 4.1.2 + root. Vzhledem k parádní vyladěnosti stock ROM nebudu s velkou provděpodobností uvažovat o jakékoliv custom ROM.


siki.tom
Stálý androiďák
Příspěvky: 200
Registrován: ned 26. srp 2012 12:58:08
Reputace: 1
Typ mobilu / ROM: Motorola Defy 4.4. Haier W910 4.1.2 a JIAYU G3T
Rom: CM10.2 (Defy)

Re: defy+ android 2.3 sparovani s radiem Bolero

Příspěvek od siki.tom » úte 10. pro 2013 9:12:22

A co zkusit dát tam třeba android 4.3, třeba by to pomohlo. Bohužel nemám jak vyzkoušet, škodu fakt nemám.:grin:

@telefon    


Setenx
Stálý androiďák
Příspěvky: 224
Registrován: čtv 14. čer 2012 20:50:52
Reputace: 0
Typ mobilu / ROM: Defy+ + DefyXT321
Tablet: Tab3
Rom: nie v mojom okoli
Bydliště: Brno

Re: defy+ android 2.3 sparovani s radiem Bolero

Příspěvek od Setenx » úte 10. pro 2013 19:14:31

4.3 ma problem s BT a myslim, ze je uz len okrajova tak ako aj 4.1.2 .
Ak ma 2.3 od vyrobcu, tak to najskor bude v tom.
Don't make someone stupid! In short time more stupid people will emerge.


siki.tom
Stálý androiďák
Příspěvky: 200
Registrován: ned 26. srp 2012 12:58:08
Reputace: 1
Typ mobilu / ROM: Motorola Defy 4.4. Haier W910 4.1.2 a JIAYU G3T
Rom: CM10.2 (Defy)

Re: defy+ android 2.3 sparovani s radiem Bolero

Příspěvek od siki.tom » úte 10. pro 2013 22:15:03

To byl příklad. Může vyzkoušet 4.4 Slimku. Prý chodí dobře. Budu ji taky zkoušet. Nebo cokoli novšího. 2.3 je holt dost staré.

@telefon    

Odpovědět

Zpět na „Defy“

Kdo je online

Uživatelé prohlížející si toto fórum: Žádní registrovaní uživatelé a 1 host